These are chat archives for elemental/chat

29th
Aug 2018
Edward Vigmond
@vigmond
Aug 29 2018 13:19
Hi. Has anyone compiled Elemental under gcc7? I upgraded my OS to OpenSuse Leap 15.0 and gcc7 is the default.
Walter Landry
@wlandry
Aug 29 2018 14:48
I compile with gcc 5.2.0 and 8.2.0. I am not sure, but I might have had to do something for 8.2.0.